Исследование показало небезопасность большинства домашних роутеров

Ученые немецкого Института связи Фраунгофера (FKIE) оценили безопасность маршрутизаторов для домашнего использования. Как выяснилось, в каждом устройстве был обнаружен хотя бы один недостаток в системе безопасности, делающий его уязвимым к кибератакам.

В рамках исследования были рассмотрены 127 популярных моделей от семи известных брендов: Asus, AVM, D-Link, Linksys, Netgear, TP-Link и Zyxel. Результаты оказались печальными — практически все протестированные роутеры содержат неисправленные уязвимости и работают на устаревших версиях Linux.

За последний год ни одного обновления безопасности не получили 46 маршрутизаторов, заключили в FKIE. В худшем случае устройства не обновлялись более пяти лет и подвержены сотням уязвимостей.

При этом многие компании, которые выпускают новое ПО, не исправляют критические ошибки. Другими словами, даже если пользователь установит самую последнюю версию прошивки, его роутер останется уязвимым.

Продукцию Asus и Netgear ученые сочли более безопасной, чем D-Link, Linksys, TP-Link и Zyxel. Немецкая AVM оказалась единственной компанией, которая не встраивает закрытые криптографические ключи в прошивку, тогда как в роутере Netgear R6800 таких ключей нашлось 13.

Патчи безопасности для ядра Linux выходят регулярно, однако производители маршрутизаторов не спешат обновлять свои устройства так часто. "Политика обновления производителей роутеров значительно отстает от стандартов, заданных настольными или серверными операционными системами", — сказано в докладе FKIE.

Кроме того, практически все роутеры защищены очень слабыми паролями, которые легко подобрать. В некоторых случаях учетные данные зашиты внутри самого устройства, что делает невозможной их смену пользователем.

Новый отчет отражает результаты исследования, проведенного Американским институтом потребителей (ACI) в 2018 году. Тогда были изучены 186 роутеров для дома и небольшого офиса от 14 крупных брендов. Организация выяснила, что каждое устройство в среднем имеет 172 уязвимости.